Loading...
Searching...
No Matches
oval_variable_binding_iterator Struct Reference
OVAL » OVALSYS

## Public Member Functions

Iterators
OSCAP_API bool | oval_variable_binding_iterator_has_more (struct oval_variable_binding_iterator *)
OSCAP_API struct oval_variable_binding * | oval_variable_binding_iterator_next (struct oval_variable_binding_iterator *)
OSCAP_API void | oval_variable_binding_iterator_free (struct oval_variable_binding_iterator *)

The documentation for this struct was generated from the following file:

- oval_system_characteristics.h